<template>
  <el-button
    size="medium"
    class="hover-button"
    @click="$router.history.go(-1)"
    icon="el-icon-arrow-left"
    >返回</el-button
  >
</template>
<script>
export default {
  name: 'backButton',
  data() {
    return {}
  },
  props: {},
  watch: {},
  components: {},
  filters: {},
  methods: {},
  created() {},
  mounted() {},
  computed: {}
}
</script>
<style scoped lang="scss">
@import '@/assets/sass/renderSass/theme.scss';
.hover-button {
  border: none !important;
  padding: 8px 2px;
  &:hover {
    background: $--color-primary-button-gradient;
    color: #fff;
    padding: 8px 15px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.12);
  }
}
</style>
